//Peron 2-krawedziowy,76cm pgs,dlugosci 320m (dalekobiezny). = peron nr 1 stacji Korytowo na scenerii Tomaszewo. Nie należy używać do innych scenerii!
//odleglosc pomiedzy osiami torow: 10,0m.
//script;size: 10.0 320.0;
//3dsmax: dluzszy bok "helpera" w osi toru.
//@MaciejM 09.2019
//(p1) - sciezka dostepu do tekstury z nazwa stacji
//tex z nazwa stacji wg wzoru "peronowe/tablica_miejscowosc_otloczyn.tga"
//(p6) - tekstura peronu. 
//Dostepne tex peronu (p6): kostka1 / kostka2 / asfalt1

origin (p2) (p3) (p4)
rotate 0 (p5) 0

//segmenty peronu po 20 metrów:
node -1 0 none model 0 0 140 0 peronowe/old_1k76w_segment20m.t3d peronowe/1k_(p6) endmodel
node -1 0 none model 0 0 120 0 peronowe/old_1k76w_segment20m.t3d peronowe/1k_(p6) endmodel
node -1 0 none model 0 0 100 0 peronowe/old_1k76w_segment20m.t3d peronowe/1k_(p6) endmodel
node -1 0 none model 0 0 80 0 peronowe/old_1k76w_segment20m.t3d peronowe/1k_(p6) endmodel
node -1 0 none model 0 0 60 0 peronowe/old_1k76w_segment20m.t3d peronowe/1k_(p6) endmodel
node -1 0 none model 0 0 40 0 peronowe/old_2k76w_segment20m.t3d peronowe/2k_(p6) endmodel
node -1 0 none model 0 0 20 0 peronowe/old_2k76w_segment20m.t3d peronowe/2k_(p6) endmodel
node -1 0 none model 0 0 0 0 peronowe/old_2k76w_segment20m.t3d peronowe/2k_(p6) endmodel
node -1 0 none model 0 0 -20 0 peronowe/old_2k76w_segment20m.t3d peronowe/2k_(p6) endmodel
node -1 0 none model 0 0 -40 0 peronowe/old_2k76w_segment20m.t3d peronowe/2k_(p6) endmodel
node -1 0 none model 0 0 -60 0 peronowe/old_2k76w_segment20m.t3d peronowe/2k_(p6) endmodel
node -1 0 none model 0 0 -80 0 peronowe/old_2k76w_segment20m.t3d peronowe/2k_(p6) endmodel
node -1 0 none model 0 0 -100 0 peronowe/old_2k76w_segment20m.t3d peronowe/2k_(p6) endmodel
node -1 0 none model 0 0 -120 0 peronowe/old_2k76w_segment20m.t3d peronowe/2k_(p6) endmodel
node -1 0 none model 0 0 -140 0 peronowe/old_2k76w_segment20m.t3d peronowe/2k_(p6) endmodel

rotate 0 0 0
endorigin